# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rulz/version'

Gem::Specification.new do |spec|
  spec.name          = "rulz"
  spec.version       = Rulz::VERSION
  spec.authors       = ["Chase Conklin"]
  spec.email         = ["chase@conklins.net"]
  spec.description   = %q{Rule Engine for Ruby}
  spec.summary       = %q{Enables users to create mail-like rules for processing Ruby objects.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "debugger"
  
end
